@media (min-width: 1200px) {
    .container {
        max-width: 1920px;
    }
}

@media (max-width: 1920px) {
    #content {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (max-width: 1280px) {
    body.page-id-82 .ult-new-ib-desc, body.page-id-88 .ult-new-ib-desc {
        transform: translateY(20%);
    }

    body.parent-pageid-82 .highlight br {
        display: none;
    }
}

@media (max-width: 1035px) {
    body.home #news-views h3 br {
        display: none;
    }

    #content .highlight h3 br {
        display: none;
    }
}

@media (max-width: 768px) {
    body {
        padding-top: 0;
    }

    #top {
        width: 100%;
    }
    #top #btn-menu {
        margin-top: 0;
        margin-left: -20px;
    }

    #header {
        padding-left: 0;
        padding-right: 0;
        position: relative;
    }
    #header h1 {
        margin-top: 0;
    }
    #header a.pull-right {
        margin-top: 0;
    }
    #header .hidden-sm, #header .hidden-xs {
        display: none;
    }

    #breadcrumb {
        height: auto;
    }
    #breadcrumb strong {
        display: block;
    }

    /* Home */
    body.home #news-views .vc_grid-item-zone-c-right .vc_gitem-animated-block, body.home #news-views .vc_grid-item-zone-c-right .vc_gitem-zone-c {
        width: 100% !important;
    }
    /* end Home */

    /* Team members */
    .team-members {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    /* end Team members */
}

@media (max-width: 575px) {
    #header .col-sm-6 {
        width: 50% !important;
    }
}

@media (max-width: 520px) {
    body.home #meet-the-team .vc_empty_space {
        display: none;
    }
    body.home #what-our-clients-have-to-say {
        padding-left: 30px;
        padding-right: 30px;
    }
    body.home #what-our-clients-have-to-say h4 {
        font-size: 24px;
        line-height: 36px;
    }
    body.home #what-our-clients-have-to-say h6, body.home #what-our-clients-have-to-say p {
        font-size: 16px;
        line-height: 28px;
    }

    #newsletter h3 br {
        display: none;
    }
    #newsletter form {
        width: 100%;
    }
    #newsletter form input {
        width: 100%;
        clear: left;
    }
    #newsletter form #fieldjyhhhjl {
        width: 100%;
    }
    #newsletter form #fieldjyhhhyk, #newsletter form #fieldEmail {
        margin-right: 0;
    }
    #newsletter form button {
        width: 100%;
    }
    
    #footer h1 img {
        width: 50%;
        height: auto;
    }
}

@media (max-width: 470px) {
    #main-menu-wrapper {
        width: 100%;
    }

    #footer ul li {
        font-size: 13px;
        padding: 0 4px;
        border: none;
    }

    /* Home */
    body.home .slick-dots li {
        width: 10px;
        height: 10px;
    }
    body.home .slick-dots li button, body.home .slick-dots li button:before {
        width: 10px !important;
        height: 10px !important;
        background: none !important;
    }
    #what-our-clients-have-to-say {
        padding-left: 30px;
        padding-right: 30px;
    }
    #content #what-our-clients-have-to-say h4 {
        font-size: 20px;
        text-align: center;
    }
    #content #what-our-clients-have-to-say p {
        font-size: 18px !important;
        line-height: 26px !important;
    }
    /* end of Home */

    /* About us */
    body.page-id-70 .vc_custom_1600741844231 {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    body.page-id-70 .vc_custom_1600741850114 {
        padding: 0 !important;
    }
    /* end of About us */

    /* Our team */
    body.parent-pageid-98 .member-details {
        padding: 0 !important;
    }
    body.parent-pageid-98 .social-details p {
        font-size: 14px;
        line-height: 14px;
    }
    body.parent-pageid-98 .social-details .email {
        padding-top: 20px;
    }
    /* end of Our team */

    /* Services */
    body.page-id-82 .bb-description, body.page-id-88 .bb-description {
        transform: translateY(10%);
    }
    body.page-id-82 .ult-new-ib-desc, body.page-id-88 .ult-new-ib-desc {
        transform: translateY(10%);
    }
    body.parent-pageid-82 .vc_grid-item-mini div {
        width: 100%;
        display: block;
    }
    /* end of Services */

    /* Products */
    body.page-id-96 .wpb_column.vc_column_container.vc_col-sm-6 {
        width: 100%;
        margin-top: 80px;
    }
    body.parent-pageid-96 #banner img {
        width: 100%;
        height: auto;
    }
    /* end of Products */

    /* Contact Us */
    body.page-id-76 #content .first-name, body.page-id-76 #content .last-name, body.page-id-76 #content .email, body.page-id-76 #content .phone {
        width: 100%;
        float: left;
        display: inline;
    }
    body.page-id-76 #content .first-name, body.page-id-76 #content .email {
        border-right: none;
    }
    body.page-id-76 #content form {
        width: 100%;
        display: block;
        float: left;
        margin-bottom: 80px;
    }
    body.page-id-76 #content form input[type='submit'] {
        margin-top: 30px;
        clear: both;
    }
    body.page-id-76 #content form .half {
        width: 100%;
        clear: left;
        float: left;
        padding-top: 20px;
    }
    /* end of Contact Us */
}